<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-ui:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ed68b71d61172dc4ee0056e8ad6f45d8/navigation-ui-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ed68b71d61172dc4ee0056e8ad6f45d8/navigation-ui-2.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-ui/2.0.0/fa1c80058209ffe1d051bdd3f71e37fecad34291/navigation-ui-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>